.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.header-section {
  z-index: 10;
  height: 90px;
  background-color: #fff;
  border-bottom: 2px solid rgba(88, 86, 86, .25);
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.nav-div {
  max-width: 1300px;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  position: relative;
}

.wrapper-div {
  width: 100%;
  padding-left: 40px;
  padding-right: 40px;
}

.wrapper-div.banner {
  width: 100%;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  flex: 0 auto;
  align-items: center;
  display: flex;
}

.wrapper-div.no-padding {
  padding-left: 0;
  padding-right: 0;
}

.nav-link-div {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.navlink {
  color: rgba(75, 73, 73, .85);
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  border: 2px solid rgba(75, 73, 73, .25);
  align-self: auto;
  padding: 8px 15px;
  font-family: Gudea, sans-serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 18px;
  text-decoration: none;
  transition: opacity .4s cubic-bezier(.755, .05, .855, .06);
  position: relative;
}

.navlink:hover {
  color: #4b4949;
  border-color: #4b4949;
}

.navlink.w--current {
  letter-spacing: 1px;
  border-color: rgba(75, 73, 73, .25);
}

.navlink.w--current:hover {
  border-color: #4b4949;
}

.navlink.button {
  z-index: 0;
  letter-spacing: 1px;
  background-color: #fff;
  border-color: #4b4949;
  font-size: 17px;
  line-height: 20px;
}

.navlink.spaced {
  margin-top: 20px;
}

.navlink.e-card {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  display: flex;
}

.navlink.e-card.save {
  color: rgba(255, 255, 255, .85);
  background-color: #272727;
}

.logo-image {
  max-height: 45px;
}

.green-div {
  z-index: 0;
  height: 0%;
  background-color: #bbef3e;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.text-nav {
  z-index: 1;
  letter-spacing: 1px;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  line-height: 18px;
  position: relative;
}

.banner-section {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-image: linear-gradient(#fff, rgba(255, 255, 255, 0) 35%, rgba(255, 255, 255, 0) 65%, #fff), url('../images/FRCO-Background.jpg');
  background-position: 0 0, 50% 20%;
  background-size: auto, cover;
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 140px 0 50px;
  display: flex;
}

.banner-headings {
  max-width: 1200px;
  color: #5e5e5e;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 3em;
  line-height: 1.2em;
}

.banner-p {
  max-width: 600px;
  color: #4b4949;
  text-align: center;
  letter-spacing: 1px;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 1.1em;
  font-weight: 300;
  line-height: 1.4em;
}

.banner-image {
  width: 90%;
  max-height: 500px;
  max-width: 900px;
  min-height: auto;
  object-fit: cover;
  object-position: 50% 50%;
  background-image: url('../images/frcobanner.jpeg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto 100vh;
  background-attachment: fixed;
  flex: 0 auto;
  margin-top: 10px;
  box-shadow: 6px 6px rgba(88, 86, 86, .15);
}

.full-page-wrapper {
  min-height: 100vh;
  flex-direction: column;
  display: flex;
}

.body-section {
  border-top: 2px rgba(88, 86, 86, .25);
  padding-top: 100px;
  padding-bottom: 100px;
}

.body-section.dark {
  filter: invert();
  background-color: #5e5e5e;
  background-image: linear-gradient(rgba(207, 207, 207, .9), rgba(207, 207, 207, .9)), url('../images/Pattern.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, auto;
}

.body-section.slide {
  border-top-style: none;
  padding-top: 0;
}

.body-section.top {
  border-top-style: none;
  padding-top: 160px;
}

.body-section.footer {
  background-image: linear-gradient(rgba(255, 255, 255, .7), rgba(255, 255, 255, .7)), url('../images/FRCO-Background.jpg');
  background-position: 0 0, 50% 0;
  background-size: auto, cover;
  border-top-style: solid;
}

.body-flex-horizontal {
  width: 100%;
  max-width: 1300px;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  filter: grayscale();
  cursor: default;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.body-flex-horizontal:hover {
  filter: none;
}

.image-body-holder {
  max-width: 50%;
  flex: 1;
  position: relative;
}

.image-body-holder.hidden-mobile {
  position: -webkit-sticky;
  position: sticky;
  top: 100px;
}

.content-body-holder {
  max-width: 50%;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-direction: column;
  flex: 1;
  align-items: flex-start;
  display: flex;
}

.drawing-image {
  opacity: .1;
}

.experience-text {
  text-align: center;
  letter-spacing: 1.3px;
  text-transform: uppercase;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 50px;
  font-family: Gudea, sans-serif;
  font-size: 9em;
  font-weight: 600;
  line-height: 1em;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.wrap-experience {
  color: #4b4949;
  font-size: .15em;
  line-height: 1em;
}

.wrap-count {
  color: #4b4949;
}

.page-headings {
  color: #5e5e5e;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  line-height: 1.2em;
}

.page-headings.middle {
  margin: 40px auto -6px;
  font-size: 1em;
}

.page-headings.scan {
  margin-top: 40px;
}

.body-p {
  max-width: 600px;
  color: #5e5e5e;
  text-align: left;
  letter-spacing: 1px;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.4em;
}

.body-p.white {
  color: #bdbdbd;
  font-style: italic;
}

.body-p.no-limit {
  max-width: none;
  letter-spacing: 1px;
  font-size: 1em;
}

.body-p-start {
  color: #5e5e5e;
  font-family: Poppins, sans-serif;
  font-size: 1.4em;
  font-weight: 500;
  line-height: 1.2em;
}

.body-lines {
  width: 30px;
  height: 4px;
  background-color: #4b4949;
}

.content-holder {
  width: 100%;
  max-width: 1300px;
  grid-column-gap: 10px;
  grid-row-gap: 20px;
  flex-direction: column;
  flex: 1;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.content-holder.e-card {
  max-width: 800px;
  align-self: auto;
  align-items: flex-start;
  margin-left: 0;
}

.split-services {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-wrap: wrap;
  display: flex;
}

.service-div {
  flex: 1;
}

.services-body-div {
  grid-row-gap: 10px;
  flex-direction: column;
  display: flex;
}

.heading-services {
  color: #5e5e5e;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 22px;
  line-height: 28px;
}

.heading-services.white {
  color: #fff;
}

.services-grid-holder {
  grid-row-gap: 30px;
  flex-direction: column;
  display: flex;
}

.icons-services {
  max-height: 60px;
  background-color: #333;
  border: 2px solid #333;
  border-radius: 100%;
  align-self: flex-start;
}

.heading-icon-split {
  z-index: 1;
  width: 100%;
  grid-column-gap: 20px;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.heading-icon-split.vetical {
  grid-row-gap: 10px;
  flex-direction: column;
  align-items: flex-start;
}

.heading-icon-split.contact-us {
  justify-content: space-between;
  padding-left: 15px;
  padding-right: 15px;
}

.header-split-div {
  width: 100%;
  grid-column-gap: 40px;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.header-split-div.e-card {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
}

.project-list-holder {
  grid-row-gap: 40px;
  flex-direction: column;
  display: flex;
}

.project-image {
  width: 100%;
  height: 350px;
  max-height: none;
  opacity: 1;
  object-fit: cover;
  object-position: 50% 50%;
  border-radius: 0;
  box-shadow: 6px 6px rgba(88, 86, 86, .15);
}

.project-image:hover {
  filter: none;
  transform: none;
}

.project-image.e-card {
  height: 250px;
}

.icons {
  max-height: 18px;
  background-color: rgba(0, 0, 0, 0);
  border: 2px #333;
  border-radius: 0%;
  align-self: flex-start;
}

.heading-projects {
  color: #5e5e5e;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 32px;
  line-height: 36px;
}

.heading-projects.white {
  color: #1f1f1f;
  text-align: center;
  font-size: 36px;
  line-height: 40px;
}

.carousel {
  max-width: none;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border-left: 2px solid #e2e2e2;
  border-right: 2px solid #e2e2e2;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  display: flex;
  position: relative;
  overflow: hidden;
}

.items, .items-holder {
  grid-column-gap: 20px;
  flex: none;
  align-items: center;
  display: flex;
}

.slider-wrapper {
  width: 100%;
  max-width: none;
  border-radius: 20px;
  flex: none;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
  overflow: visible;
}

.carousel-headings {
  outline-offset: 0px;
  color: #5e5e5e;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  text-shadow: 0 0 #f5f5f5;
  -webkit-text-fill-color: inherit;
  background-color: rgba(0, 0, 0, 0);
  background-clip: border-box;
  outline: 2px #333;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 50px;
  font-weight: 200;
  line-height: 54px;
}

.location {
  color: #333;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Gudea, sans-serif;
  font-size: 16px;
  line-height: 16px;
}

.location-div {
  grid-column-gap: 10px;
  opacity: .75;
  border: 2px #4b4949;
  border-radius: 0;
  align-items: center;
  padding: 0;
  display: flex;
}

.testimonial-div {
  max-width: 600px;
  grid-row-gap: 10px;
  background-color: #000;
  border: 2px #fff;
  border-radius: 0;
  flex-direction: row;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  display: flex;
  box-shadow: 7px 7px rgba(0, 0, 0, .26);
}

.testimonial-id {
  color: #c7c7c7;
  font-family: Poppins, sans-serif;
  font-size: 1em;
  font-weight: 600;
  line-height: 1.4em;
}

.testimonial-slider {
  height: auto;
  grid-row-gap: 20px;
  background-color: rgba(0, 0, 0, 0);
  flex-direction: row;
  flex: 0 auto;
  align-self: auto;
  align-items: stretch;
  display: flex;
}

.hidden {
  display: none;
}

.testimonial-slides {
  height: 100%;
}

.testimonial-slides-inner-div {
  height: 100%;
  grid-row-gap: 10px;
  color: #5e5e5e;
  flex-direction: column;
  justify-content: space-between;
  display: flex;
}

.testimonial-mask {
  height: auto;
}

.title-small {
  color: #5e5e5e;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
}

.social-icons {
  max-height: 30px;
  min-height: 30px;
  border: 2px #1f1f1f;
  transition: all .2s;
}

.social-icons:hover {
  background-color: #ececec;
  border-color: #ececec;
  transform: scale(1.05);
}

.social-icons.header {
  max-height: 20px;
  min-height: 25px;
}

.social-icons.share {
  max-height: 20px;
  min-height: 20px;
}

.footer-social-block {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  margin-left: 0;
  display: flex;
}

.footer-social-block.header {
  background-color: #fff;
  margin-top: 4px;
  padding: 10px;
  position: absolute;
  top: 100%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.footer-block {
  max-width: none;
  min-width: 200px;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-direction: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-social-link {
  margin-left: 0;
}

.logo-footer {
  width: 200px;
  max-height: none;
}

.footer-right {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex: 1;
  display: flex;
}

.footer-left {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  flex: 1;
  display: flex;
}

.footer-link {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  color: #333;
  flex-direction: column;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 18px;
  text-decoration: none;
  display: block;
}

.footer-link:hover {
  color: #4b4949;
}

.footer-link.w--current {
  font-size: 15px;
  line-height: 18px;
}

.footer-link.no-hover:hover {
  color: #333;
}

.footer-wrapper {
  width: 100%;
  max-width: none;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.body-p-limited {
  height: 105px;
  max-width: 600px;
  color: #5e5e5e;
  text-align: left;
  letter-spacing: 1.05px;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.4em;
  overflow: hidden;
}

.navlink-show {
  color: rgba(75, 73, 73, .85);
  letter-spacing: 1.3px;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  border: 2px solid rgba(75, 73, 73, .25);
  padding: 8px 15px;
  font-family: Gudea, sans-serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 18px;
  text-decoration: none;
  transition: opacity .4s cubic-bezier(.755, .05, .855, .06);
  position: relative;
}

.navlink-show:hover {
  color: #4b4949;
  border-color: #4b4949;
}

.navlink-hide {
  color: rgba(75, 73, 73, .85);
  letter-spacing: 1.3px;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  border: 2px solid rgba(75, 73, 73, .25);
  padding: 8px 15px;
  font-family: Gudea, sans-serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 18px;
  text-decoration: none;
  transition: opacity .4s cubic-bezier(.755, .05, .855, .06);
  display: none;
  position: relative;
}

.navlink-hide:hover {
  color: #4b4949;
  border-color: #4b4949;
}

.navlink-show-mobile {
  color: rgba(75, 73, 73, .85);
  letter-spacing: 1.3px;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  border: 2px solid rgba(75, 73, 73, .25);
  padding: 8px 15px;
  font-family: Gudea, sans-serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 18px;
  text-decoration: none;
  transition: opacity .4s cubic-bezier(.755, .05, .855, .06);
  display: none;
  position: relative;
}

.navlink-show-mobile:hover {
  color: #4b4949;
  border-color: #4b4949;
}

.contact-us-form {
  z-index: 20;
  width: 0%;
  max-width: 600px;
  min-width: auto;
  grid-row-gap: 0px;
  opacity: 0;
  background-color: #1f1f1f;
  flex-direction: column;
  padding: 40px 30px;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
  overflow: auto;
  box-shadow: 0 0 13px #000;
}

.form-embed {
  margin-top: 0;
}

.close-icon {
  max-height: 30px;
  background-color: rgba(0, 0, 0, 0);
  border: 2px #333;
  border-radius: 0%;
  align-self: flex-start;
}

.hidden-trigger-form {
  z-index: 2;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.burger-menu {
  display: none;
}

.body-flex-vertical {
  max-width: 1300px;
  grid-row-gap: 15px;
  flex-direction: column;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.project-image-holder {
  max-height: 200px;
  object-fit: cover;
  overflow: hidden;
}

.project-heading {
  color: #333;
  letter-spacing: 2px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 24px;
  line-height: 32px;
  text-decoration: none;
}

.project-bottom-div {
  grid-row-gap: 10px;
  border: 2px #272727;
  flex-direction: column;
  align-items: flex-start;
  padding: 10px 15px;
  display: flex;
}

.project-listing-image {
  width: 100%;
  height: 200px;
  max-height: none;
  opacity: 1;
  object-fit: cover;
  border-radius: 0;
  box-shadow: 6px 6px rgba(88, 86, 86, .15);
}

.mobile-quick-contact {
  display: none;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.hidden-trigger-hover {
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.page-nav-div {
  grid-column-gap: 6px;
  flex-wrap: wrap;
  display: flex;
}

.page-nav-link {
  color: #4b4949;
  font-family: Poppins, sans-serif;
  font-size: 13px;
  line-height: 16px;
}

.listing-flex {
  width: 100%;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-wrap: wrap;
  align-items: flex-start;
  display: flex;
}

.listing-split {
  max-width: 70%;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  flex: 1;
  justify-content: flex-start;
  display: flex;
  position: -webkit-sticky;
  position: sticky;
  top: 140px;
}

.listing-split.right {
  max-width: 30%;
}

.grid-lightbox {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-wrap: wrap;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  display: flex;
}

.lightboxes.fixed {
  height: 100px;
  max-width: 150px;
  min-width: 150px;
  object-fit: cover;
  flex: 1;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.lightbox-small-images {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.project-link {
  width: 100%;
}

.mix-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-wrap: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.mix {
  filter: grayscale();
  border: 2px solid rgba(75, 73, 73, .25);
  text-decoration: none;
}

.mix:hover {
  filter: none;
}

.filter-controls {
  width: 100%;
  grid-column-gap: 40px;
  border: 2px rgba(75, 73, 73, .25);
  justify-content: center;
  margin-top: 0;
  padding: 0;
  display: flex;
}

.filter-button {
  grid-column-gap: 10px;
  opacity: 1;
  color: #5e5e5e;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  align-items: center;
  padding: 0;
  font-family: Poppins, sans-serif;
  font-size: 23px;
  font-weight: 400;
  line-height: 26px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.filter-button:hover {
  color: #5e5e5e;
}

.check {
  height: 20px;
  border: 2px solid #333;
  border-radius: 100%;
  display: block;
}

.check-2, .check-3, .check-4 {
  height: 20px;
  border: 2px solid #333;
  border-radius: 100%;
  display: none;
}

.filter-text-1 {
  opacity: 1;
}

.filter-text-2, .filter-text-3, .filter-text-4 {
  opacity: .8;
}

.arrows {
  width: 30px;
  height: 30px;
  color: #0f0f0f;
  font-size: 25px;
  line-height: 25px;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 105%;
}

.arrows.right {
  width: 30px;
  height: 30px;
  font-size: 25px;
  line-height: 25px;
  top: 0%;
  bottom: 0%;
  left: 105%;
  right: auto;
}

.share-div {
  grid-column-gap: 10px;
  text-transform: uppercase;
  border: 2px solid rgba(75, 73, 73, .25);
  align-self: flex-start;
  align-items: center;
  padding: 5px 15px;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 16px;
  display: flex;
}

.split-holder {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.kyle-image-div {
  max-width: 20%;
}

.kyle-image-div:hover {
  filter: grayscale();
}

.content-div {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.kyle-image {
  filter: grayscale();
  border-radius: 10px;
  display: none;
}

.body-flex-horizontal-about {
  width: 100%;
  max-width: 1300px;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  cursor: default;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.body-flex-horizontal-about:hover {
  filter: none;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 160px;
  display: flex;
}

.utility-page-content {
  width: 260px;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

._404-heading {
  color: #bbef3e;
  background-color: #1f1f1f;
  margin-top: 0;
  margin-bottom: 0;
  padding: 10px;
  font-family: Poppins, sans-serif;
}

._404-para {
  color: #1f1f1f;
  font-family: Poppins, sans-serif;
}

._404-image {
  max-height: 120px;
}

.logo-link-2 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 250px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.logo-link-2.e-card {
  display: none;
}

.logo-image-2 {
  max-height: 35px;
  margin-left: 0%;
}

.logo-heading {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  line-height: 28px;
}

.no-items-gif {
  max-height: 150px;
}

.e-card-holders {
  max-width: 50%;
  min-height: 100vh;
  flex: 1;
  padding: 40px;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.e-card-holders.left {
  width: 100%;
  background-image: linear-gradient(#fff, #fff), url('../images/012.jpg');
  background-position: 0 0, 50%;
  border-right: 4px solid #ececec;
  flex-direction: row;
  flex: 1;
  display: block;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: auto;
  overflow: auto;
}

.e-card-holders.right {
  width: 100%;
  grid-row-gap: 0px;
  background-color: #ececec;
  flex-direction: column;
  flex: 1;
  display: flex;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
  overflow: auto;
}

.page-headings-2 {
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 26px;
}

.house-grid {
  width: 100%;
  grid-column-gap: 15px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.house-grid.e-card {
  grid-template-columns: 1fr 1fr;
}

.page-tags {
  z-index: 1;
  color: #fff;
  background-color: #21326a;
  border-radius: 10px 10px 0 0;
  margin-bottom: -2px;
  margin-left: 20px;
  padding: 7px 20px;
  position: relative;
  top: auto;
  bottom: 100%;
  left: 0%;
  right: auto;
}

.page-tags.white {
  grid-column-gap: 8px;
  color: #1b1b1b;
  background-color: #21326a;
  border: 2px solid #ccc;
  border-bottom: 1px #000;
  margin-bottom: 0;
  margin-right: 20px;
  display: flex;
  position: static;
}

.e-card-flex-body {
  z-index: 0;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

.logo-link-3 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 250px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.logo-link-3.card {
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0;
  padding: 0;
}

.empty-div {
  grid-row-gap: 0px;
  color: #21326a;
  text-transform: uppercase;
  background-color: #fff;
  border-radius: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 600;
  display: flex;
}

.holder-elements {
  width: 100%;
  max-width: 1800px;
  color: #1b1b1b;
  flex-direction: column;
  align-self: auto;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  text-decoration: none;
  display: flex;
}

.holder-elements.e-card {
  display: flex;
}

.texture-section {
  width: 100%;
  max-width: 1800px;
  grid-row-gap: 10px;
  outline-offset: 0px;
  background-color: #fff;
  border: 2px solid #ccc;
  border-radius: 10px;
  outline: 2px #ccc;
  flex-direction: column;
  align-self: stretch;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  display: flex;
  position: relative;
}

.texture-section.card {
  width: auto;
  align-self: auto;
  margin-left: 0;
}

.texture-section.qr {
  width: auto;
  align-self: auto;
  margin-left: 0;
  padding: 0;
}

.collectio-items {
  flex-direction: row;
  display: flex;
}

.logo-image-3 {
  max-height: 40px;
  margin-left: 0%;
}

.agent-image {
  width: 200px;
  height: 200px;
  max-height: none;
  filter: grayscale();
  object-fit: cover;
  object-position: 50% 0%;
  background-color: #21326a;
  border-radius: 100%;
  flex: none;
  margin-left: 0%;
  display: block;
}

.contact-icon {
  width: 15px;
  height: auto;
  border-radius: 0%;
}

.contact-icon.e-card {
  z-index: 1;
  width: auto;
  max-height: 18px;
  position: relative;
}

.listing-contact-info-div {
  grid-row-gap: 10px;
  background-color: rgba(0, 0, 0, 0);
  border: 2px #21326a;
  border-radius: 10px;
  flex-direction: column;
  flex: 0 auto;
  justify-content: space-between;
  align-self: flex-start;
  align-items: flex-start;
  padding: 0;
  display: flex;
}

.listing-contact-info-div.centered {
  grid-row-gap: 15px;
}

.page-headings-3 {
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 22px;
  font-weight: 700;
  line-height: 26px;
}

.qr-code {
  width: 200px;
}

.profile-heading {
  color: #fff;
  text-transform: uppercase;
  align-self: flex-start;
  font-family: Poppins, sans-serif;
  font-size: 15px;
  font-weight: 600;
}

.profile-heading.blue {
  color: #21326a;
  font-size: 18px;
  font-weight: 600;
}

.button {
  color: #fff;
  background-color: #21326a;
  border-radius: 10px 5px;
  align-self: flex-start;
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  transition: all .2s;
  position: static;
  top: auto;
  bottom: 0%;
  left: auto;
  right: 0%;
}

.button:hover {
  padding-left: 20px;
  padding-right: 20px;
}

.button.banner {
  text-transform: uppercase;
  border: 2px solid #fff;
  border-radius: 10px;
  align-self: auto;
  padding-top: 7px;
  padding-bottom: 7px;
  font-family: Poppins, sans-serif;
  font-size: 15px;
  line-height: 20px;
}

.paragraph {
  margin-bottom: 0;
}

.paragraph.no-length-limit {
  max-height: none;
  color: #1b1b1b;
  flex: 0 auto;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  overflow: hidden;
}

.paragraph.no-length-limit.bold {
  font-weight: 600;
  overflow: visible;
}

.link-contact {
  color: #fff;
  font-family: Poppins, sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 16px;
  text-decoration: none;
}

.top-text-div {
  grid-row-gap: 4px;
  flex-direction: column;
  display: flex;
}

.about-list {
  width: 100%;
  color: #050505;
  padding-left: 20px;
  list-style-type: disc;
}

.split-div-listing {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-wrap: wrap;
  display: flex;
}

.bold-text {
  color: #1b1b1b;
  font-weight: 600;
}

.e-card-top-details-div {
  grid-column-gap: 30px;
  grid-row-gap: 10px;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.profile-link {
  grid-column-gap: 10px;
  background-color: #21326a;
  border: 2px rgba(255, 255, 255, .5);
  border-radius: 10px;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  padding: 8px 10px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.profile-link:hover {
  border-color: #fff;
  transform: scale(1.02);
}

.e-card-body {
  flex-direction: row;
  justify-content: space-between;
  display: flex;
}

@media screen and (max-width: 991px) {
  .header-section {
    height: auto;
    position: relative;
  }

  .nav-div {
    grid-column-gap: 30px;
    grid-row-gap: 20px;
    align-items: center;
    position: static;
  }

  .wrapper-div {
    padding-left: 30px;
    padding-right: 30px;
  }

  .wrapper-div.banner {
    grid-row-gap: 15px;
    align-items: flex-start;
  }

  .nav-link-div {
    z-index: 1;
    height: 0;
    grid-row-gap: 10px;
    opacity: 0;
    background-color: #fff;
    border-top: 2px solid #1f1f1f;
    border-bottom: 2px solid #1f1f1f;
    flex-flow: column;
    align-items: flex-start;
    padding: 20px 30px;
    display: none;
    position: absolute;
    top: 100%;
    bottom: auto;
    left: 0%;
    right: 0%;
    overflow: hidden;
  }

  .navlink.spaced {
    margin-top: 10px;
  }

  .navlink.e-card {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    display: flex;
  }

  .logo-image {
    max-height: 40px;
  }

  .text-nav {
    font-size: 14px;
    line-height: 16px;
  }

  .banner-section {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .banner-headings {
    text-align: left;
    font-size: 2.2em;
  }

  .banner-p {
    max-width: none;
    text-align: left;
    font-size: .9em;
    line-height: 1.4em;
  }

  .full-page-wrapper {
    min-height: auto;
  }

  .body-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .body-section.top {
    border-top-style: none;
    padding-top: 30px;
  }

  .body-flex-horizontal {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    filter: none;
    flex-direction: column;
    align-items: flex-start;
  }

  .body-flex-horizontal.flipped {
    flex-direction: column-reverse;
  }

  .image-body-holder {
    max-width: 70%;
  }

  .image-body-holder.hidden-mobile {
    display: none;
  }

  .image-body-holder.e-card, .content-body-holder {
    max-width: 100%;
  }

  .experience-text {
    grid-row-gap: 10px;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 20px 30px;
  }

  .wrap-experience {
    font-size: .12em;
  }

  .wrap-count {
    font-size: .8em;
    line-height: .8em;
  }

  .page-headings.scan {
    margin-top: 40px;
  }

  .body-p {
    max-width: none;
    font-size: .9em;
    line-height: 1.3em;
  }

  .content-holder {
    grid-row-gap: 10px;
  }

  .split-services {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-direction: column;
  }

  .heading-services {
    font-size: 20px;
    line-height: 26px;
  }

  .icons-services {
    max-height: 50px;
  }

  .heading-icon-split {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .header-split-div {
    grid-column-gap: 30px;
  }

  .header-split-div.e-card {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .project-image {
    max-height: 300px;
  }

  .project-image.e-card {
    height: 200px;
  }

  .heading-projects {
    font-size: 32px;
    line-height: 38px;
  }

  .heading-projects.white {
    font-size: 30px;
    line-height: 36px;
  }

  .carousel {
    justify-content: flex-start;
    padding: 0;
  }

  .items {
    flex: 0 auto;
    align-self: auto;
  }

  .items-holder {
    align-self: auto;
  }

  .slider-wrapper {
    flex: none;
  }

  .carousel-headings {
    font-size: 44px;
    line-height: 50px;
  }

  .location {
    font-size: 14px;
  }

  .footer-social-block {
    position: relative;
  }

  .logo-footer {
    max-height: 60px;
  }

  .footer-right {
    width: 100%;
    flex-wrap: wrap;
  }

  .footer-left {
    width: 100%;
  }

  .footer-link {
    font-size: 14px;
    line-height: 16px;
  }

  .footer-link.no-hover {
    font-size: 14px;
  }

  .footer-wrapper {
    grid-row-gap: 30px;
    flex-flow: column wrap;
  }

  .body-p-limited {
    height: 150px;
    max-width: none;
    font-size: .9em;
    line-height: 1.3em;
  }

  .navlink-show {
    display: none;
  }

  .navlink-show-mobile {
    display: block;
  }

  .contact-us-form {
    width: 0%;
  }

  .burger-menu {
    grid-column-gap: 10px;
    color: #333;
    text-transform: uppercase;
    justify-content: center;
    align-items: center;
    font-family: Poppins, sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    display: flex;
  }

  .burger-icon {
    max-height: 30px;
  }

  .project-heading {
    font-size: 25px;
    line-height: 30px;
  }

  .project-listing-image {
    max-height: 300px;
  }

  .listing-flex {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-direction: column;
  }

  .listing-split {
    width: 100%;
    max-width: 100%;
    position: static;
  }

  .listing-split.right {
    max-width: none;
  }

  .lightboxes.fixed {
    height: 90px;
    max-width: 140px;
    min-width: 140px;
  }

  .mix-container {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr 1fr;
  }

  .mix {
    filter: none;
  }

  .filter-controls {
    grid-column-gap: 30px;
  }

  .filter-button {
    font-size: 22px;
    line-height: 26px;
  }

  .check, .check-2, .check-3, .check-4 {
    height: 18px;
  }

  .split-holder {
    flex-direction: column;
  }

  .kyle-image-div {
    width: 300px;
    max-width: 15%;
  }

  .body-flex-horizontal-about {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    filter: none;
    flex-direction: column;
    align-items: flex-start;
  }

  .body-flex-horizontal-about.flipped {
    flex-direction: column-reverse;
  }

  .utility-page-wrap {
    flex-direction: column;
    padding-top: 50px;
  }

  .logo-link-2 {
    width: auto;
    flex: 0 auto;
    justify-content: space-between;
    align-items: center;
    margin-left: 160px;
    padding-left: 0;
    display: flex;
  }

  .logo-link-2.e-card {
    width: auto;
  }

  .logo-image-2 {
    max-height: 32px;
    margin-left: 0%;
  }

  .logo-heading {
    font-size: 20px;
    line-height: 24px;
  }

  .e-card-holders {
    padding: 30px;
  }

  .page-headings-2 {
    font-size: 18px;
    line-height: 22px;
  }

  .house-grid {
    grid-template-columns: 1fr 1fr;
  }

  .house-grid.e-card {
    grid-template-columns: 1fr;
  }

  .page-tags.white {
    max-width: 90%;
    flex-wrap: wrap;
    align-self: auto;
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .e-card-flex-body {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    top: 0;
  }

  .logo-link-3 {
    width: auto;
    flex: 0 auto;
    justify-content: space-between;
    align-items: center;
    margin-left: 160px;
    padding-left: 0;
    display: flex;
  }

  .logo-link-3.card {
    margin-left: 0;
  }

  .empty-div {
    grid-row-gap: 0px;
    font-size: 15px;
    line-height: 18px;
  }

  .holder-elements.e-card {
    flex-direction: column;
    display: flex;
  }

  .texture-section {
    align-items: stretch;
  }

  .texture-section.card {
    background-color: rgba(0, 0, 0, 0);
    border-style: none;
    border-radius: 0;
    padding: 0;
  }

  .logo-image-3 {
    max-height: 32px;
    margin-left: 0%;
  }

  .agent-image {
    width: 150px;
    height: 150px;
    max-height: none;
    margin-left: 0%;
  }

  .listing-contact-info-div.centered {
    border-style: none;
    border-radius: 0;
  }

  .page-headings-3 {
    font-size: 18px;
    line-height: 22px;
  }

  .profile-heading.blue {
    font-size: 16px;
  }

  .button {
    font-size: 14px;
    line-height: 20px;
  }

  .button.banner {
    font-size: 12px;
    line-height: 15px;
  }

  .button.banner:hover {
    padding-left: 15px;
    padding-right: 15px;
  }

  .paragraph.no-length-limit {
    font-size: 13px;
    line-height: 16px;
  }

  .e-card-top-details-div {
    grid-row-gap: 20px;
    flex-direction: column;
  }

  .profile-link {
    background-color: #bbef3e;
  }
}

@media screen and (max-width: 767px) {
  .nav-div {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .wrapper-div {
    padding-left: 20px;
    padding-right: 20px;
  }

  .wrapper-div.banner {
    grid-row-gap: 15px;
  }

  .nav-link-div {
    align-items: stretch;
    display: none;
  }

  .navlink, .navlink.button {
    align-self: auto;
  }

  .logo-image {
    max-height: 35px;
  }

  .banner-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .banner-headings {
    font-size: 1.8em;
    line-height: 1.1em;
  }

  .banner-image {
    width: 100%;
    max-height: 250px;
  }

  .body-section {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .body-section.top {
    padding-top: 20px;
  }

  .body-section.footer {
    padding-bottom: 65px;
  }

  .experience-text {
    padding-right: 30px;
  }

  .body-p {
    letter-spacing: 1.05px;
  }

  .body-p.white {
    color: #cfcfcf;
  }

  .content-holder.slider {
    max-width: 90%;
  }

  .split-services {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .heading-services {
    letter-spacing: 3px;
    font-size: 18px;
    line-height: 22px;
  }

  .icons-services {
    max-height: 40px;
  }

  .header-split-div {
    grid-column-gap: 20px;
  }

  .header-split-div.e-card {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .project-list-holder {
    grid-row-gap: 30px;
  }

  .project-image {
    max-height: 200px;
  }

  .project-image.e-card {
    height: 140px;
  }

  .heading-projects, .heading-projects.white {
    font-size: 26px;
    line-height: 30px;
  }

  .carousel {
    padding: 0;
  }

  .carousel-headings {
    font-size: 30px;
    line-height: 36px;
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-block {
    align-items: flex-start;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-link:hover {
    color: rgba(26, 27, 31, .75);
  }

  .footer-wrapper {
    grid-row-gap: 20px;
    flex-direction: column;
    align-items: center;
  }

  .body-p-limited {
    height: 84px;
    letter-spacing: 1.05px;
  }

  .close-icon {
    max-height: 40px;
  }

  .project-heading {
    font-size: 22px;
    line-height: 26px;
  }

  .mobile-quick-contact {
    z-index: 10;
    height: 45px;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    background-color: #fff;
    border-top: 2px solid rgba(88, 86, 86, .25);
    grid-template-rows: auto;
    grid-template-columns: 1fr auto 1fr auto 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .quick-contact-link {
    flex: 1;
    justify-content: center;
    align-items: center;
    padding: 10px;
    display: flex;
  }

  .quick-cta-icons {
    max-height: 20px;
  }

  .grid-line {
    width: 2px;
    background-color: rgba(88, 86, 86, .25);
    padding-bottom: 0;
    padding-right: 0;
  }

  .listing-flex {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .listing-split {
    grid-row-gap: 15px;
  }

  .lightboxes.fixed {
    height: 75px;
    max-width: 120px;
    min-width: 120px;
  }

  .mix-container {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr 1fr;
  }

  .filter-controls {
    grid-column-gap: 20px;
  }

  .filter-button {
    grid-column-gap: 6px;
    font-size: 18px;
    line-height: 22px;
  }

  .check, .check-2, .check-3, .check-4 {
    height: 16px;
  }

  .split-holder {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .kyle-image-div {
    max-width: 20%;
  }

  .utility-page-wrap {
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    padding-top: 40px;
  }

  ._404-image {
    max-height: 80px;
  }

  .logo-link-2 {
    width: auto;
    margin-left: 140px;
    display: flex;
  }

  .logo-image-2 {
    max-height: 30px;
    margin-left: 0%;
  }

  .logo-heading {
    font-size: 16px;
    line-height: 20px;
  }

  .no-items-gif {
    max-height: 130px;
  }

  .e-card-holders {
    padding: 20px;
    position: -webkit-sticky;
    position: sticky;
  }

  .e-card-holders.left {
    padding-bottom: 60px;
    position: fixed;
  }

  .e-card-holders.right {
    padding-bottom: 60px;
    display: flex;
    position: fixed;
    top: 0%;
    bottom: 0%;
    left: auto;
    right: 0%;
  }

  .page-headings-2 {
    font-size: 15px;
    line-height: 18px;
  }

  .house-grid.e-card {
    grid-template-columns: 1fr;
  }

  .page-tags {
    padding-left: 15px;
    padding-right: 15px;
  }

  .page-tags.white {
    max-width: 90%;
  }

  .e-card-flex-body {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }

  .logo-link-3 {
    width: auto;
    margin-left: 140px;
    display: flex;
  }

  .empty-div {
    grid-row-gap: 0px;
    padding-top: 0;
    font-size: 14px;
    line-height: 16px;
  }

  .holder-elements.e-card {
    display: flex;
  }

  .texture-section {
    padding: 10px;
  }

  .logo-image-3 {
    max-height: 30px;
    margin-left: 0%;
  }

  .agent-image {
    width: 130px;
    height: 130px;
    max-height: none;
    margin-left: 0%;
  }

  .page-headings-3 {
    font-size: 15px;
    line-height: 18px;
  }

  .profile-heading.blue {
    font-size: 14px;
    line-height: 18px;
  }

  .button.banner {
    font-size: 10px;
    line-height: 12px;
  }

  .paragraph.no-length-limit {
    flex: 0 auto;
    display: block;
  }

  .split-div-listing {
    flex: 0 auto;
  }

  .e-card-body {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 479px) {
  .nav-div {
    justify-content: center;
  }

  .wrapper-div.banner {
    align-items: center;
  }

  .nav-link-div {
    overflow: hidden;
  }

  .navlink {
    text-align: center;
    align-self: center;
  }

  .navlink.button {
    text-align: center;
  }

  .banner-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .banner-headings, .banner-p {
    text-align: center;
  }

  .banner-image {
    width: 100%;
  }

  .body-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .body-section.top {
    padding-top: 30px;
  }

  .body-flex-horizontal {
    align-items: center;
  }

  .image-body-holder {
    max-width: 100%;
  }

  .content-body-holder {
    align-items: center;
  }

  .body-p {
    text-align: center;
  }

  .body-p.white {
    line-height: 1.3em;
  }

  .body-p-start {
    text-align: center;
  }

  .content-holder {
    align-items: center;
  }

  .content-holder.slider {
    max-width: 90%;
  }

  .content-holder.e-card {
    align-items: center;
  }

  .icons-services {
    align-self: auto;
  }

  .heading-icon-split {
    grid-row-gap: 10px;
    flex-direction: column;
  }

  .heading-icon-split.vetical {
    align-items: center;
  }

  .heading-icon-split.contact-us {
    flex-flow: wrap-reverse;
  }

  .header-split-div {
    grid-row-gap: 10px;
    flex-direction: column;
    justify-content: center;
  }

  .project-image {
    height: 220px;
    max-height: none;
  }

  .heading-projects {
    text-align: center;
  }

  .heading-projects.white {
    font-size: 22px;
    line-height: 24px;
  }

  .carousel {
    padding: 0;
  }

  .testimonial-div {
    justify-content: center;
  }

  .testimonial-id {
    text-align: center;
  }

  .testimonial-slider {
    flex-direction: row;
    flex: 0 auto;
    justify-content: center;
    align-items: stretch;
    display: flex;
  }

  .testimonial-slides {
    height: 100%;
  }

  .testimonial-slides-inner-div {
    height: 100%;
    justify-content: space-between;
  }

  .footer-block {
    width: 100%;
    align-items: center;
  }

  .footer-left {
    align-items: center;
  }

  .footer-link {
    text-align: center;
  }

  .body-p-limited {
    height: 115px;
    text-align: center;
  }

  .navlink-show-mobile {
    width: auto;
    text-align: center;
    align-self: center;
  }

  .close-icon {
    align-self: auto;
  }

  .body-flex-vertical {
    align-items: center;
  }

  .project-listing-image {
    max-height: none;
  }

  .grid-lightbox {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .lightboxes.fixed {
    height: 50px;
    min-width: 80px;
  }

  .mix-container {
    grid-column-gap: 2030px;
    grid-row-gap: 30px;
    grid-template-columns: 1fr;
  }

  .filter-controls {
    grid-column-gap: 20px;
    grid-row-gap: 6px;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
  }

  .arrows {
    right: 108%;
  }

  .arrows.right {
    left: 108%;
  }

  .split-holder {
    align-items: center;
  }

  .kyle-image-div {
    width: auto;
    max-width: 40%;
  }

  .content-div, .body-flex-horizontal-about {
    align-items: center;
  }

  .utility-page-wrap {
    padding-top: 40px;
  }

  .logo-link-2 {
    flex-direction: column;
    align-items: center;
    margin-left: 0;
  }

  .logo-link-2.e-card {
    z-index: 2;
    max-height: 70px;
    min-height: 70px;
    background-color: #fff;
    border-bottom: 2px solid #fff;
    justify-content: center;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
    display: flex;
    position: fixed;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .logo-image-2 {
    margin-right: 0;
  }

  .logo-heading {
    text-align: center;
  }

  .e-card-holders {
    z-index: 0;
    max-width: none;
    min-height: auto;
    padding: 15px 20px;
    position: relative;
  }

  .e-card-holders.left {
    padding-top: 40px;
    padding-bottom: 40px;
    position: relative;
  }

  .e-card-holders.right {
    background-image: none;
    padding-top: 40px;
    padding-bottom: 40px;
    position: relative;
  }

  .page-headings-2 {
    font-size: 15px;
    line-height: 18px;
  }

  .house-grid {
    grid-template-columns: 1fr;
  }

  .page-tags {
    padding-left: 15px;
    padding-right: 15px;
  }

  .page-tags.white {
    margin-right: 20px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
  }

  .e-card-flex-body {
    align-items: center;
  }

  .logo-link-3 {
    flex-direction: column;
    align-items: center;
    margin-left: 0;
  }

  .logo-link-3.card {
    display: none;
  }

  .empty-div {
    padding-top: 0;
  }

  .holder-elements.e-card {
    grid-row-gap: 0px;
    align-items: center;
    margin-top: 0;
    display: flex;
  }

  .texture-section {
    z-index: 0;
    border-radius: 10px;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px;
  }

  .texture-section.card, .texture-section.qr {
    width: 100%;
  }

  .logo-image-3 {
    margin-right: 0;
  }

  .agent-image {
    width: 140px;
    height: 140px;
    margin-right: 0;
  }

  .listing-contact-info-div.centered {
    grid-row-gap: 15px;
    text-align: center;
    align-self: auto;
    align-items: center;
  }

  .page-headings-3 {
    font-size: 15px;
    line-height: 18px;
  }

  .qr-code {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
  }

  .button.banner {
    font-size: 10px;
    line-height: 12px;
  }

  .paragraph.no-length-limit {
    text-align: left;
  }

  .about-list {
    width: 100%;
  }

  .split-div-listing {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-wrap: wrap;
  }

  .split-div-listing.centered {
    justify-content: center;
  }

  .e-card-top-details-div {
    align-items: center;
  }

  .e-card-body {
    flex-direction: column-reverse;
    padding-top: 70px;
    padding-bottom: 40px;
  }
}

#w-node-_234cf013-2ff4-da47-822e-2cba849bae47-347852bd, #w-node-cb9f60f0-7205-8909-2155-ab85d4ba5613-347852bd, #w-node-_869428e4-791f-bf8d-8726-a8fd4ba619a9-347852bd, #w-node-_38ccff03-2d8b-b8eb-46bb-cd3479964c12-347852bd, #w-node-d2e355e6-78e2-9b24-26db-87e6d47e9bb9-347852bd, #w-node-_503f2061-415d-74f0-6f46-2c130c5271e1-347852bd, #w-node-_52f38d2b-4ee8-4932-7898-0332f251ac4c-347852bd {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-b1a83120-e629-2341-d9ad-d769caa2f874-eb4a8222, #w-node-_2910cc00-c8b7-5fb2-e952-c0e2f83499a5-eb4a8222, #w-node-a9cfd5be-f8a7-05b7-b4f7-9c2007b97c48-347852bd, #w-node-a9cfd5be-f8a7-05b7-b4f7-9c2007b97c4b-347852bd, #w-node-c41160bb-6d0e-47d1-f8be-822296df7501-cb8fa065, #w-node-c41160bb-6d0e-47d1-f8be-822296df7504-cb8fa065, #w-node-c41160bb-6d0e-47d1-f8be-822296df7501-ae435949, #w-node-c41160bb-6d0e-47d1-f8be-822296df7504-ae435949, #w-node-c41160bb-6d0e-47d1-f8be-822296df7501-be25c816, #w-node-c41160bb-6d0e-47d1-f8be-822296df7504-be25c816, #w-node-c41160bb-6d0e-47d1-f8be-822296df7501-b43e2637, #w-node-c41160bb-6d0e-47d1-f8be-822296df7504-b43e2637, #w-node-c41160bb-6d0e-47d1-f8be-822296df7501-6e0d84e2, #w-node-c41160bb-6d0e-47d1-f8be-822296df7504-6e0d84e2, #w-node-c41160bb-6d0e-47d1-f8be-822296df7501-f43e4b4d, #w-node-c41160bb-6d0e-47d1-f8be-822296df7504-f43e4b4d, #w-node-c41160bb-6d0e-47d1-f8be-822296df7501-953e0557, #w-node-c41160bb-6d0e-47d1-f8be-822296df7504-953e0557, #w-node-b1a83120-e629-2341-d9ad-d769caa2f874-66f840c8, #w-node-_2910cc00-c8b7-5fb2-e952-c0e2f83499a5-66f840c8 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


